.stuns-solar {
    font-family: Arial;
}

.stuns-solar .parameter-box-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.stuns-solar .parameter-box {
    padding: 16px;
}

.stuns-solar .parameter-box .icon {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto 16px auto;
}

.stuns-solar .parameter-box .value {
    display: block;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}